WEBGPG(8)

NAME
webgpg - initializes maildir subdirectory gpg

SYNOPSIS
webgpg MAILDIR

DESCRIPTION
webgpg creates a new subdirectory in the given MAILDIR and initializes it. Once that subdirectory is created, encryption/decryption in SqWebMail will become available for that account.

webgpg must be executed by the same UID and GID which owns the MAILDIR.

SEE ALSO
gpg(1), /usr/share/doc/sqwebmail/GPG.html

AUTHOR
This manual page was written by Stefan Hornburg (Racke) <racke@linuxia.de> for the Debian GNU/Linux system.